## tegaki-zinnia-japanese 0.3-1maemo1

=== debian/changelog ===
tegaki-zinnia-japanese (0.3-1maemo1) unstable; urgency=low

  * ported to maemo.
  * seperate doc package from original
  * add maemo-optify build option

 -- Takahiro Hashimoto <kenya888@gmail.com> <kenya888@gmail.com>  Wed, 20 Oct 2010 03:03:26 +0900
